AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES       = LogEvent.h LogRecord.h
yodaincdir              = $(includedir)/yoda/log
yodainc_HEADERS         = ${YODA_HEADER_FILES}

YODA_SOURCES            = LogEvent.cpp LogRecord.cpp

noinst_LTLIBRARIES      = liblogevent.la

liblogevent_la_SOURCES  =    ${YODA_HEADER_FILES}   \
                             ${YODA_SOURCES}
